/*
	Bigego ~ Text CSS.
	Big thanks to Stuart @ cssplay / alistapart /
	jontangerine.com/log/2007/09/the-incredible-em-and-elastic-layouts-with-css 
	-- and soooooo  many more learned peeps .. 
*/

/*  ::basic typographic styles

    (Rem - Safari renders monospace text much smaller than surrounding text - 
	16px for stadard fonts and 13px for fixed-width fonts)
		
----------------------------------------------------------------------------------------------------*/

body {
	/* color: #666; */ /* color: #333 */
	font: 1em/1.5 Georgia,"Times New Roman",Times,serif;
	color: #666666;
	/*
	was 0.8125em/1.69 Georgia (13px / 22px)
	reset.css has html, body set to 100% font size ready to go!!! or 16px
	font: 16px/24px  (16x1 = 16px) /(1.5 multiplyer to set base rhythm x 16px = 24px )  Georgia,"Times New Roman",Times,serif; 
	Vertical rhythm: multiples of 24px  see comments below....
	*/
 }


/* ::spacing
----------------------------------------------------------------------------------------------------*/

ol {
	list-style: decimal;
}

ul {
	list-style: square;
	padding-left:15px;
}

li {
	
}

p,
dl,
hr,
h1,
h2,
h3,
h4,
h5,
h6,
ol,
ul,
pre,
table,
address,
fieldset 
	{
/*	1.5em; default vertical rhythm 24px = 1.5em
Remember you idiot! - Margin collapsing only happens with top and bottom margins, not left and right, and not at all on inline elements. Margin collapsing happens wherever two (or more) top or bottom margins are touching. The basic idea is that when they touch, instead of getting the sum of the two margins, the larger one is used, and the other is ignored. 
 */
	margin: 1.5em 0;
}

a:link, a:visited, a:hover, a:active {
color:#527e00; /* 96ca500 */
text-decoration:none;
border-bottom: 1px dotted;
border-color: #527e00;
	}
	
a:hover {
  text-decoration:none;
  border-bottom: none;
}


a:link.nodecor, 
a:visited.nodecor,
a:hover.nodecor, 
a:link img, 
a:visited img,
a:hover img, 
a:active img {
 border-bottom: none;
 }
 
 
h1, h2, h3, h4, h5, h6{
font-weight: normal;
color:#333;
text-shadow:1px 1px 2px #928b7c; /* was c0c0c0 */
}


/* ::headings
----------------------------------------------------------------------------------------------------*/

h1 {  
	font-size:3em; /* 16x3=48px */
	letter-spacing: -1px;
	line-height: 0.85 ; /* or 41px dividedby 48px = 0.85 line height to prevent overlap of long H1 titles */
	margin-bottom: 0.5em;  /* keep the rythm of 24px line height - (24px  dividedby 48px =  0.5) */
	margin-top: 0em;
}

h1.branding {
	font-size: 3.75em; /* 16x3.75=60px */
	letter-spacing: -3px;
	line-height: 0.4 ; /* (24px  dividedby 60px =  0.4) */
	margin: 0 0 0.85em 50px; /* 0.4 x 4 = 1.6em */
	padding: 0.375em 0 0 0; /* (2x24px) 48px  dividedby 60px =  0.8 */ 
	word-spacing: 0.1em;
}

h1.branding .spacer {
	padding: 0 80px;
}

p.date {
	font-size: 1.25em; /* 16x1.25=20px */
	line-height: 0.8333 ; /* (20px  dividedby 24px =  0.8333) */
	margin: 1.25em 0; /* 1.2 x 1 = 1.2em; */
	}

h2 {
	font-size: 2em; /* 16x2=32px */
	line-height: 0.75 ; /* (24px  dividedby 32px =  0.75) */
	margin: 0 0 0.75em 0;
}


h2.tagline {
	font-size: 1.25em; /* 16x1.25=20px */
	line-height: 1.2 ; /* (24px  dividedby 20px =  1.2) */
	border-bottom: 4px double #ccc;
	border-top: 4px double #ccc;
	padding:1.015em 0; / compensate for double border */
	margin: 1.2em 3%; /* 1.2 x 1 = 1.2em */
}

h2 span {	
	color: #837d6c;
	font-family: "Lucida Grande", Tahoma;
	}
	
h3 {
	font-size: 1.5em; /* 16x1.5=24px */
	line-height: 1 ; /* (24px  dividedby 24px =  1) */
	margin-bottom: 1em;
	margin-top: 0em;
}

h4 {
	font-size: 1.5em; /* 16x1.5=24px */
	line-height: 1 ; /* (24px  dividedby 24px =  1) */
	margin-bottom: 1em;
	margin-top: 0em;
}

h5 {
	font-size: 1.38em; /* 16x1.38=22px */
	line-height: 1.09 ; /* (24px  dividedby 22px =  1.09) */
	margin-bottom: 1.09em;
	margin-top: 0em;
}

h6 {
	font-size: 1.2em; /*16x1.2=19px */
	line-height: 1.26; /* (24px  dividedby 19px =  1.26) */
	margin-bottom: 1.26em;
	margin-top: 0em;
}



/* ::paragraphs 
----------------------------------------*/
p:first-of-type {
margin-top: 0;
} 

/*
p:first-of-type:first-letter {
	text-transform: capitalize;
	font-weight: 800;
	letter-spacing: 1px;
	font-size: 1.5em;
	line-height: 1.5em;
	}
*/
	
p:first-letter {
	/* to make first very big and escape subsequent lines of text like old book
	float: left;	
	letter-spacing: 1px;
	font-size: 1.5em;*/
	text-transform: capitalize;
	padding-left:0.5em;
	}

p.first:first-letter {
	text-transform: capitalize;
	padding-left:0;
	}

/* :: force chrome etc button styling
---------------------------------------------------------*/
button, input, textarea, .button {
font: 1em/1.5 Georgia,"Times New Roman",Times,serif;
}

/* ::top home page 3 columns hover states
--------------------------------------------------------*/
* html a.highlight, a.highlight {color: #333; text-decoration: none; border-bottom:none;}
a.highlight:hover {color: #a0a0a0;} 
a.highlight:hover h2   {color: #c58208;}


/* ::footer styling 
---------------------------------------------------------------*/

#footer p {
  	margin:0; 
	}
  
#footer p, #footer p a:link, #footer p a:visited {
  	color:#eee8da;
	line-height: 2.5; 
	}

#footer p a:link, #footer p a:visited {
	border-bottom:1px #eee8da dotted;
	}


/* ::extra elements
---------------------------------------------------------------------------------------------------*/


.small-text {
	font-family:"Palatino Linotype",Palatino,"Book Antiqua","Times New Roman";
	letter-spacing:1px;
	font-style:normal;
	font-size: 0.625em; /* 16x0.625 =10px */
	line-height: 2.4 ; /* (24px  dividedby 10px =  2.4) */
	text-transform:uppercase;
	}

p.small-text {	margin:2.4em 0; }

	
